@charset "utf-8";
/* CSS Document */
body {
	background-color:#212529;
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, #vwNav, #vwFooter {
	font-family: 'Questrial', sans-serif;
}
.fakeimg {
	height: 200px;
	background: #aaa;
}
.bgswirl {
	background-image: url(images/logo-swirl.svg);
	background-size: contain;
	background-repeat: no-repeat;
	top: 70px;
	bottom: 70px;
	margin:0 3% 0 3%;
	z-index:-1;
}
.tmheader {
	padding-top: 70px;
}
.container {color:#FFF}
.bg-dark-op {
	background-color: rgb(16, 23, 29, 0.5)!important;
	color:#D4D7DB;
}
/*.bg-dark-op {background-color: rgb(52, 58, 64,0.6)!important;}*/
#vwNav {
	z-index:1000;
}
#vwFooter {
	z-index:900;
}
.grecaptcha-badge { visibility: hidden; }